@charset "UTF-8";
/* CSS Document */

/* BEGIN MAIN TOP NAV */

#nav  {
	height:73px;
	float:left;
	display:inline;
	margin:0;
	padding:0;
}

#nav_menu {
	list-style-type:none;
	float:left;
	display:inline;
	margin: 0;
	padding:0;
}


#nav_menu li {
	float:left;
	text-align:left; }


#nav_menu a {
	float:left;
	font-family:Verdana, san-serif;
	font-size:11px;
	letter-spacing:.5px;
	color:#000000;
	text-decoration:none;
	padding: 40px 15px 6px 15px;
}

#nav_menu a:hover {
	background:url(images/nav_over.gif) left bottom no-repeat;
	color:#ffffff;}

#selected a {
	background:url(images/nav_over.gif) left bottom no-repeat;}

#nav_menu .no_padding {
    padding: 0;
    background: none;
}

#nav_menu a.no_padding:hover {
    background: none;
}



